]> ncurses.scripts.mit.edu Git - ncurses.git/blob - package/debian/compat
ncurses 6.1 - patch 20200104
[ncurses.git] / package / debian / compat
1 9